/* General body styles */
body {
	background-color:#FFF;
	margin:0;
	border:none;
}
/* Container div to hold all the other divs */
#main {
	width:990px;
	margin-left:auto;
	margin-right:auto;
	background-color:#E2E2E2;
	background-image:url('../images/fake_sidebar.png');
	background-position:top left;
	background-repeat:repeat-y;
}
/* Side bar with the links */
#sidebar {
	width:270px;
	padding-top:60px;
	padding-bottom:40px;
	background-color:#ECECEC;
	font-family:Georgia, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:17px;
	color:#7C787C;
	float:left;
}
#banner {
	position:relative; 
	left:-37px; 
	margin-bottom:25px;
}
#sidebar #links {
	text-align:right;
	padding-right:10px;
	margin-bottom:40px;
}
#sidebar #links span {
	display:block;
	margin-bottom:15px;
}
#sidebar #links span a {
	color:#7C787C;
	text-decoration:none;
	padding-right:15px;
}
#sidebar #links span a:hover {
	color:#7F162F;
	text-decoration:none;
	background-image:url('../images/circle.png');
	background-position:center right;
	background-repeat:no-repeat;	
}
#sidebar #profile {
	text-align:right;
	margin-bottom:40px;
	padding-right:22px;
}
#sidebar #profile img {
	border:1px solid #7C787C;
	padding:10px 10px 10px 10px;
	width:165px;
}
#sidebar #contact {
	text-align:right;
	margin-bottom:40px;
	text-align:right;
	padding-right:22px;
}
/* Contact Nitza heading */
#sidebar #contact .heading {
	font-weight:bold;
	color:#7F162F;
	margin-bottom:15px;
	display:block;
}
#sidebar #contact .contactdetails {
	margin-left:16px;
}
#sidebar #contact .contactdetails input {
	background-color:#E2E2E2;
	border:1px solid #7C787C;
}
#sidebar #contact .contactdetails .num {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	padding-bottom:10px;
	line-height:18px;
}
#sidebar #contact .contactdetails .ta {
	text-align:left;
	padding-left: 16px;
}
#sidebar #contact .contactdetails .ta textarea {
	width:206px;
	height:150px;
	margin-top:5px;
	margin-bottom: 5px;
	background-color:#E2E2E2;
	border:1px solid #7C787C;
	font-family:Arial, Helvetica, sans-serif;
}
#sidebar #contact .contactdetails .button input {
	border:none;
	width:48px;
	height:19px;
	margin-top:5px;
	background-color:#ECECEC;
	background-image:url('../images/send_button.png');
	color:#7C787C;
	font-size:10px;
}
#sidebar #contact .contactdetails .error input,
#sidebar #contact .contactdetails .error textarea {
	border: 1px solid #F00 !important;
	background-color:#F88 !important;
}
#sidebar #contact .ok {
	padding-top:15px;
	color:#366;
	font-style:italic;
}
/* Main page content area */
#content {
	width:720px;
	padding-top:265px;
	padding-bottom:40px;
	background-color:#E2E2E2;
	float:left;
	font-size:12px;
	color:#4D4D4D;
	font-family:Arial, Helvetica, sans-serif;
}
.gallery { text-align:center; background-color:#F1EBDF; border:1px solid #7C787C; padding:5px; }
.gallery-photo img:hover { padding:5px; border:1px solid #7C787C; }
.gallery-photo img { width:116px; height:100px; margin:5px; border:none; padding:5px; border:1px solid #CCC; }
#content table {
	margin-left:30px;
}
#content .heading {
	margin-left:35px;
	margin-bottom:20px;
}
#content .section {
	margin-bottom:35px;
}
#content .section .subheading {
	margin-left:60px;
	margin-right:60px;
	font-weight:bold;
	font-size:20px;
	display:block;
	margin-bottom:15px;
	padding-left:20px;
	background-image:url('../images/heart.png');
	background-position:center left;
	background-repeat:no-repeat;
}
#content .section .medialink { margin:0px 60px 10px 60px; display:block; }
#content .section .testimonial, #content .section .link { margin:0px 60px 25px 60px; padding:10px 0xp 10px 0px; }
#content .section .subsubheading { font-weight:bold; display:block; margin-bottom:10px; }
#content .section .subsectioncontent, .subsectionlinkcontent { display:block; margin-bottom:20px; }
#content .section .subsectionlink { display:block; margin-bottom:10px; }
#content .section .subsectionlink a { color:#00F; text-decoration:underline; }
#content .section .sectioncontent {
	display:block;
	margin-left:60px;
	margin-right:60px;
	margin-bottom:20px;
	line-height:20px;
}
/* Begin picture belt CSS */
#content .section .picturebelt {
	border-collapse:collapse; 
	margin-left:30px;
	padding-left:24px;
	padding-top:24px;
	width:636px;
	height:181px;
	background-image:url('../images/picture_belt.png');
	background-position:top left;
	background-repeat:no-repeat;
}
/* Used for parallax picture belts. */
#content .section .picturebelt .port {
	overflow:hidden;
	position:relative;
	height:157px;
	width:612px;
	text-align:center;
}
#content .section .picturebelt .port div { min-width:612px; }
#content .section .picturebelt .port img {
	margin-right:5px;
}
/* Footer div */
#footer {
	background-color:#E2E2E2;
	width:990px;
	text-align:center;
	font-size:10px;
	color:#4D4D4D;
	font-family:Arial, Helvetica, sans-serif;
	padding:20px 0px 20px 0px;
	clear:both;
	border-top:solid 5px #FFF;
}
#footer a {
	text-decoration:none;
	color:#4D4D4D;
}
#footer a:hover {
	text-decoration:underline;
}
